Application: gvSIG desktop - gvSIG bugs #2534
Annotation progressbar runs forever
05/20/2014 05:33 PM - Antonio Falciano

Status:
Priority:
Assignee:
Category:

Closed

Low

José Badia
Document view

% Done: 0%
Spent time: 0.00 hour

Target version: 2.2.0-2310

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2227 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: annotation, progressbar Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Annotation progressbar runs even if the Annotation wizard is closed. It stops only when another action needs to use another

progressbar, e.g. loading a WMS layer.

Associated revisions

Revision 42047 - 02/26/2015 09:56 AM - José Badia

fixes #2534

Annotation progressbar runs forever

Revision 42052 - 03/02/2015 12:56 PM - José Badia

refs #2534

Annotation progressbar runs forever

Revision 42071 - 03/04/2015 04:41 PM - José Badia

refs #2534

Revision 42182 - 05/11/2015 03:54 PM - José Badia

refs #2534

Annotation progressbar runs forever

IWindow close event

History

#1 - 05/20/2014 05:35 PM - Antonio Falciano

Once loaded the WMS layer, the annotation progressbar starts again in its indefinite loop, so it runs forever as previously said in subject.
#2 - 02/25/2015 02:23 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to José Badia

#3 - 02/26/2015 09:55 AM - José Badia
- Status changed from New to Fixed

#4 - 03/02/2015 11:28 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#5 - 04/10/2015 01:12 PM - Alvaro Anguix
- Status changed from Fixed to Closed

#6 - 05/08/2015 11:28 AM - Antonio Falciano
- Target version deleted (2.2.0-2302 (rev. org.gvsig.desktop-2.0.89))
- Status changed from Closed to New

This issue happens in build 2309 yet, at least on Windows. For instance, it happens when Layer > Export to annotation is executed (and not

necessarily finalized).

#7 - 05/08/2015 11:56 AM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2310

#8 - 05/08/2015 12:21 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Low

#9 - 05/11/2015 03:55 PM - José Badia
- Status changed from New to Fixed

#10 - 05/19/2015 08:11 PM - Antonio Falciano
- Status changed from Fixed to Closed
